{
    "name": "core/src",
    "description": "firstwork",
    "autoload": {
        "psr-4": {
            "core\\": ""
        }
    },
    "minimum-stability": "stable",
    "require": {
        "longman/telegram-bot": "^0.83.1",
        "twig/twig": "^3.23"
    }
}
